
<!DOCTYPE html>
<!-- Microdata markup added by Google Structured Data Markup Helper. -->
<!--[if lt IE 7]> <html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#" class="ie6"> <![endif]-->
<!--[if IE 7]>    <html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#" class="ie7"> <![endif]-->
<!--[if IE 8]>    <html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#" class="ie8"> <![endif]-->
<!--[if gt IE 8]><!--> <html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#"> <!--<![endif]-->

<!-- BEGIN head -->
<head>

	<!-- Meta Tags -->
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=Edge;chrome=1" >
	<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0">
	
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-92863004-1', 'auto');
  ga('send', 'pageview');

</script>	
	<!-- Title -->
	
	
	<link href='http://fonts.googleapis.com/css?family=Open Sans:400,900italic,900,700italic,700,400italic,300,300italic' rel='stylesheet' type='text/css'>	<style>img:is([sizes="auto" i], [sizes^="auto," i]) { contain-intrinsic-size: 3000px 1500px }</style>
	
		<!-- All in One SEO 4.8.1.1 - aioseo.com -->
		<title>Oil Field Housing &amp; Lodging | Pecos Lodging LLC | 432-248-4670</title>
	<meta name="description" content="Get access to the best oil field housing at Pecos Lodging LLC. Affordable man camp housing rates and RV lot rentals. Contact 432-248-4670 for reservations." />
	<meta name="robots" content="max-image-preview:large" />
	<meta name="google-site-verification" content="HjhWmZ6igCEy03rQaf7oy2hsA4osrwD-WJm2T2n7VU4" />
	<meta name="keywords" content="oil field housing" />
	<link rel="canonical" href="https://pecoslodging.com/" />
	<meta name="generator" content="All in One SEO (AIOSEO) 4.8.1.1" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Pecos Lodging Pecos, TX |" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Oil Field Housing &amp; Lodging | Pecos Lodging LLC | 432-248-4670" />
		<meta property="og:description" content="Get access to the best oil field housing at Pecos Lodging LLC. Affordable man camp housing rates and RV lot rentals. Contact 432-248-4670 for reservations." />
		<meta property="og:url" content="https://pecoslodging.com/" />
		<meta property="article:published_time" content="2013-10-24T07:19:20+00:00" />
		<meta property="article:modified_time" content="2019-07-10T16:34:07+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Oil Field Housing &amp; Lodging | Pecos Lodging LLC | 432-248-4670" />
		<meta name="twitter:description" content="Get access to the best oil field housing at Pecos Lodging LLC. Affordable man camp housing rates and RV lot rentals. Contact 432-248-4670 for reservations." />
		<!-- All in One SEO -->


<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<script data-cfasync="false" data-pagespeed-no-defer>
	var gtm4wp_datalayer_name = "dataLayer";
	var dataLayer = dataLayer || [];
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->
	<!-- This site is optimized with the Yoast SEO plugin v24.9 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Get access to the best oil field housing at Pecos Lodging LLC. Affordable man camp housing rates and RV lot rentals. Contact 432-248-4670 for reservations." />
	<link rel="canonical" href="https://pecoslodging.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Oil Field Housing &amp; Lodging | Pecos Lodging LLC | 432-248-4670" />
	<meta property="og:description" content="Get access to the best oil field housing at Pecos Lodging LLC. Affordable man camp housing rates and RV lot rentals. Contact 432-248-4670 for reservations." />
	<meta property="og:url" content="https://pecoslodging.com/" />
	<meta property="og:site_name" content="Pecos Lodging Pecos, TX" />
	<meta property="article:modified_time" content="2019-07-10T16:34:07+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://pecoslodging.com/","url":"https://pecoslodging.com/","name":"Oil Field Housing & Lodging | Pecos Lodging LLC | 432-248-4670","isPartOf":{"@id":"https://pecoslodging.com/#website"},"about":{"@id":"https://pecoslodging.com/#organization"},"datePublished":"2013-10-24T07:19:20+00:00","dateModified":"2019-07-10T16:34:07+00:00","description":"Get access to the best oil field housing at Pecos Lodging LLC. Affordable man camp housing rates and RV lot rentals. Contact 432-248-4670 for reservations.","breadcrumb":{"@id":"https://pecoslodging.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://pecoslodging.com/"]}]},{"@type":"BreadcrumbList","@id":"https://pecoslodging.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://pecoslodging.com/#website","url":"https://pecoslodging.com/","name":"Pecos Lodging Pecos, TX","description":"","publisher":{"@id":"https://pecoslodging.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://pecoslodging.com/?s={search_term_string}"},"query-input":{"@type":"PropertyValueSpecification","valueRequired":true,"valueName":"search_term_string"}}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://pecoslodging.com/#organization","name":"Pecos Lodging","url":"https://pecoslodging.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://pecoslodging.com/#/schema/logo/image/","url":"https://pecoslodging.com/wp-content/uploads/2015/05/Pecos-Lodging-logo1-e1431626138615.png","contentUrl":"https://pecoslodging.com/wp-content/uploads/2015/05/Pecos-Lodging-logo1-e1431626138615.png","width":300,"height":127,"caption":"Pecos Lodging"},"image":{"@id":"https://pecoslodging.com/#/schema/logo/image/"}}]}</script>
	<meta name="google-site-verification" content="ZnbWqrBfyhjhZWnv_TZF3s6s6N9WWM2Ry6SYI5UJ14I" />
	<meta name="p:domain_verify" content="4d9df95b1637d1838549475299a25ccb" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//maps.google.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Pecos Lodging Pecos, TX &raquo; Feed" href="https://pecoslodging.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Pecos Lodging Pecos, TX &raquo; Comments Feed" href="https://pecoslodging.com/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="Pecos Lodging Pecos, TX &raquo; Home Comments Feed" href="https://pecoslodging.com/home-1/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/15.1.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/15.1.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/pecoslodging.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.8"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83d\udc26\u200d\ud83d\udd25","\ud83d\udc26\u200b\ud83d\udd25")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://pecoslodging.com/wp-includes/css/dist/block-library/style.min.css?ver=6.8' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
:root{--wp--preset--aspect-ratio--square: 1;--wp--preset--aspect-ratio--4-3: 4/3;--wp--preset--aspect-ratio--3-4: 3/4;--wp--preset--aspect-ratio--3-2: 3/2;--wp--preset--aspect-ratio--2-3: 2/3;--wp--preset--aspect-ratio--16-9: 16/9;--wp--preset--aspect-ratio--9-16: 9/16;--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flex{display: flex;}.is-layout-flex{flex-wrap: wrap;align-items: center;}.is-layout-flex > :is(*, div){margin: 0;}body .is-layout-grid{display: grid;}.is-layout-grid > :is(*, div){margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
:root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://pecoslodging.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=6.0.6' type='text/css' media='all' />
<link rel='stylesheet' id='sohohotel-style-css' href='https://pecoslodging.com/wp-content/themes/sohohotel/style.css?ver=6.8' type='text/css' media='all' />
<link rel='stylesheet' id='colour-css' href='https://pecoslodging.com/wp-content/themes/sohohotel/css/colours/goldblack.css?ver=6.8' type='text/css' media='all' />
<link rel='stylesheet' id='superfish-css' href='https://pecoslodging.com/wp-content/themes/sohohotel/css/superfish.css?ver=6.8' type='text/css' media='all' />
<link rel='stylesheet' id='prettyPhoto-css' href='https://pecoslodging.com/wp-content/themes/sohohotel/css/prettyPhoto.css?ver=6.8' type='text/css' media='all' />
<link rel='stylesheet' id='flexslider-css' href='https://pecoslodging.com/wp-content/themes/sohohotel/css/flexslider.css?ver=6.8' type='text/css' media='all' />
<link rel='stylesheet' id='responsive-css' href='https://pecoslodging.com/wp-content/themes/sohohotel/css/responsive.css?ver=6.8' type='text/css' media='all' />
<link rel='stylesheet' id='qns-opensans-css' href='https://fonts.googleapis.com/css?family=Open+Sans%3A400%2C300%2C300italic%2C400italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic&#038;ver=6.8' type='text/css' media='all' />
<link rel='stylesheet' id='prettyphoto-css' href='https://pecoslodging.com/wp-content/plugins/quitenicebooking/assets/css/prettyPhoto.css?ver=6.8' type='text/css' media='all' />
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="//maps.google.com/maps/api/js?sensor=false&amp;ver=1" id="google-map-js"></script>
<script type="text/javascript" id="quitenicebooking-settings-js-extra">
/* <![CDATA[ */
var quitenicebooking = {"date_format":"mm\/dd\/yy","validationerror_requiredfield":"Please fill out the required fields marked with *","validationerror_email":"Please enter a valid email address","validationerror_paymentmethod":"Please select a payment method","validationerror_tos":"Please accept the terms and conditions","input_checkin":"Check In","input_checkout":"Check Out","alert_select_dates":"Please Select Booking Dates","alert_cannot_be_same_day":"Check In and Check Out Dates Cannot Be On The Same Day","alert_checkin_before_checkout":"Check In Date Must Be Before Check Out Date","alert_at_least_1_guest":"Please select at least 1 guest for Room","alert_at_least_1_adult":"Booking must have at least 1 adult","ajax_url":"https:\/\/pecoslodging.com\/wp-admin\/admin-ajax.php","plugin_url":"https:\/\/pecoslodging.com\/wp-content\/plugins\/quitenicebooking\/","enable_calendar_availability":"0","minimum_stay":"1","alert_minimum_stay":"Booking requires a minimum stay of 1 nights","currency_unit":"$","currency_unit_suffix":"0","currency_thousands_separator":",","currency_decimal_separator":".","currency_decimals":"0","deposit_type":"0","deposit_percentage":"15"};
/* ]]> */
</script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/plugins/quitenicebooking/assets/js/jquery-settings.js?ver=6.8" id="quitenicebooking-settings-js"></script>
<link rel="https://api.w.org/" href="https://pecoslodging.com/wp-json/" /><link rel="alternate" title="JSON" type="application/json" href="https://pecoslodging.com/wp-json/wp/v2/pages/61" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://pecoslodging.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.8" />
<link rel='shortlink' href='https://pecoslodging.com/' />
<link rel="alternate" title="oEmbed (JSON)" type="application/json+oembed" href="https://pecoslodging.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fpecoslodging.com%2F" />
<link rel="alternate" title="oEmbed (XML)" type="text/xml+oembed" href="https://pecoslodging.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fpecoslodging.com%2F&#038;format=xml" />

<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<!-- GTM Container placement set to footer -->
<script data-cfasync="false" data-pagespeed-no-defer>
	var dataLayer_content = {"pagePostType":"frontpage","pagePostType2":"single-page","pagePostAuthor":"admin82"};
	dataLayer.push( dataLayer_content );
</script>
<script data-cfasync="false">
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KLJLV8T');
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->		<style type="text/css" id="wp-custom-css">
			
.hidden_link{
	display: none;
}
		</style>
		
	<style type="text/css">
		h1, h2, h3, h4, h5, h6, #navigation li, .slider-caption p, .room-price-widget .from, .room-price-widget .price, .room-price-widget .price-detail, .step-icon, .step-title, .room-price .price span, .price-details .deposit, .price-details .total, .lightbox-title, table th, .mobile-menu-title {
		font-family: 'Open Sans', serif !important;
	}
	
	/*joey edits begin*/
#tagline {visibility:hidden;}

#logo {height:90px!important;}
.site-title-image { height:100px!important;}
#logo img { max-width:275px!important;}

.testimonial-image { display: none;}

/*joey edits end*/body {
			background: #ffffff !important;
		}.slider-caption p.colour-caption {
			background: rgba(191, 153, 88, 0.7);
		}#navigation .current-menu-item,
		#navigation .current_page_item,
		#navigation li:hover,
		blockquote,
		.button1:hover,
		.button4:hover,
		.button5:hover,
		.button2,
		#submit,
		.button3,
		.button6,
		#footer .button1,
		.ui-tabs .ui-tabs-nav li.ui-state-active,
		.widget-reservation-box,
		.booking-side,
		.booking-main,
		#slider .home-reservation-box,
		#slider-full .home-reservation-box,
		#ui-datepicker-div,
		.pagination-wrapper .selected,
		.pagination-wrapper a:hover,
		.wp-pagenavi .current,
		.wp-pagenavi a:hover,
		.tagcloud a:hover,
		.nsu-submit:hover,
		#footer .nsu-submit,
		.nsu-submit:hover,
		#footer .nsu-submit {
			border-color: #0069aa;
		}

		.title-block,
		.button1:hover,
		.button4:hover,
		.button5:hover,
		.button2,
		#submit,
		.button3,
		.button6,
		#footer .button1,
		.page-content table th,
		.event-month,
		.key-selected-icon,
		.dark-notice,
		.booking-main input[type="submit"],
		.home-reservation-box input[type="submit"],
		.widget-reservation-box input[type="submit"],
		.booking-side input[type="submit"],
		.ui-datepicker-calendar tbody tr td a.ui-state-hover,
		.step-icon-current,
		.pagination-wrapper .selected,
		.pagination-wrapper a:hover,
		.wp-pagenavi .current,
		.wp-pagenavi a:hover,
		.tagcloud a:hover,
		a.button0,
		.more-link,
		.nsu-submit:hover,
		#footer .nsu-submit,
		.nsu-submit:hover,
		#footer .nsu-submit {
			background: #0069aa;
		}

		.page-content p a,
		.page-content ol li a {
			color: #0069aa;
		}

		.facebook-icon:hover,
		.twitter-icon:hover,
		.pinterest-icon:hover,
		.gplus-icon:hover,
		.linkedin-icon:hover,
		.yelp-icon:hover,
		.instagram-icon:hover,
		.tripadvisor-icon:hover {
			background-color: #0069aa;
		}
		
.dp-half-begin a {
    background: #424242 !important; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #424242 0%, #424242 50%, #292929 50%, #292929 100%)  !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#424242), color-stop(50%,#424242), color-stop(51%,#292929), color-stop(100%,#292929))  !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #424242 0%,#424242 50%,#292929 50%,#292929 100%)  !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #424242 0%,#424242 50%,#292929 50%,#292929 100%)  !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #424242 0%,#424242 50%,#292929 50%,#292929 100%)  !important; /* IE10+ */
    background: linear-gradient(135deg, #424242 0%,#424242 50%,#292929 50%,#292929 100%)  !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#292929',GradientType=1 )  !important; /* IE6-9 fallback on horizontal gradient */
}

.dp-half-end a {
    background: #424242  !important; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #292929 0%, #292929 50%, #424242 50%, #424242 100%)  !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#292929), color-stop(50%,#292929), color-stop(51%,#424242), color-stop(100%,#424242))  !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #292929 0%,#292929 50%,#424242 50%,#424242 100%)  !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #292929 0%,#292929 50%,#424242 50%,#424242 100%)  !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #292929 0%,#292929 50%,#424242 50%,#424242 100%)  !important; /* IE10+ */
    background: linear-gradient(135deg, #292929 0%,#292929 50%,#424242 50%,#424242 100%)  !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#424242',GradientType=1 )  !important; /* IE6-9 fallback on horizontal gradient */
}

.dp-highlight-begin a,
.ui-datepicker-calendar tbody tr td a.ui-state-hover,
.dp-flip .ui-datepicker-calendar tbody tr td.dp-highlight-begin a.ui-state-hover { /* light/highlight */
    background: #0069aa  !important; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #424242 0%, #424242 50%, #0069aa 50%, #0069aa 100%)  !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#424242), color-stop(50%,#424242), color-stop(51%,#0069aa), color-stop(100%,#0069aa))  !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #424242 0%,#424242 50%,#0069aa 50%,#0069aa 100%)  !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #424242 0%,#424242 50%,#0069aa 50%,#0069aa 100%)  !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #424242 0%,#424242 50%,#0069aa 50%,#0069aa 100%)  !important; /* IE10+ */
    background: linear-gradient(135deg, #424242 0%,#424242 50%,#0069aa 50%,#0069aa 100%)  !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#0069aa',GradientType=1 )  !important; /* IE6-9 fallback on horizontal gradient */
}

.dp-highlight-begin-blocked a,
.ui-datepicker-calendar tbody tr td.dp-half-end a.ui-state-hover,
.ui-datepicker-calendar tbody tr td.dp-highlight-begin-blocked a.ui-state-hover,
.dp-flip .ui-datepicker-calendar tbody tr td.dp-highlight-begin-blocked a.ui-state-hover,
.dp-flip .ui-datepicker-calendar tbody tr td.dp-half-end a.ui-state-hover { /* dark/highlight */
    background: #0069aa  !important; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #292929 0%, #292929 50%, #0069aa 50%, #0069aa 100%)  !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#292929), color-stop(50%,#292929), color-stop(51%,#0069aa), color-stop(100%,#0069aa))  !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #292929 0%,#292929 50%,#0069aa 50%,#0069aa 100%)  !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #292929 0%,#292929 50%,#0069aa 50%,#0069aa 100%)  !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #292929 0%,#292929 50%,#0069aa 50%,#0069aa 100%)  !important; /* IE10+ */
    background: linear-gradient(135deg, #292929 0%,#292929 50%,#0069aa 50%,#0069aa 100%)  !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#0069aa',GradientType=1 )  !important; /* IE6-9 fallback on horizontal gradient */
}

.dp-highlight-end a,
.ui-datepicker-calendar tbody tr td.dp-highlight-end a.ui-state-hover,
.dp-flip .ui-datepicker-calendar tbody tr td a.ui-state-hover { /* highlight/light */
	background: #0069aa  !important; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #424242 0%, #424242 50%, #0069aa 50%, #0069aa 100%)  !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#424242), color-stop(50%,#424242), color-stop(51%,#0069aa), color-stop(100%,#0069aa))  !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #424242 0%,#424242 50%,#0069aa 50%,#0069aa 100%)  !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #424242 0%,#424242 50%,#0069aa 50%,#0069aa 100%)  !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #424242 0%,#424242 50%,#0069aa 50%,#0069aa 100%)  !important; /* IE10+ */
    background: linear-gradient(135deg, #0069aa 0%,#0069aa 50%,#424242 50%,#424242 100%)  !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0069aa', endColorstr='#424242',GradientType=1 )  !important; /* IE6-9 fallback on horizontal gradient */
}

.dp-highlight-end-blocked a,
.ui-datepicker-calendar tbody tr td.dp-half-begin a.ui-state-hover,
.ui-datepicker-calendar tbody tr td.dp-highlight-end-blocked a.ui-state-hover { /* highlight/dark */
   background: #0069aa  !important; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #292929 0%, #292929 50%, #0069aa 50%, #0069aa 100%)  !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#292929), color-stop(50%,#292929), color-stop(51%,#0069aa), color-stop(100%,#0069aa))  !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #292929 0%,#292929 50%,#0069aa 50%,#0069aa 100%)  !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #292929 0%,#292929 50%,#0069aa 50%,#0069aa 100%)  !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #292929 0%,#292929 50%,#0069aa 50%,#0069aa 100%)  !important; /* IE10+ */
    background: linear-gradient(135deg, #0069aa 0%,#0069aa 50%,#292929 50%,#292929 100%)  !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0069aa', endColorstr='#292929',GradientType=1 )  !important; /* IE6-9 fallback on horizontal gradient */
}
.ui-datepicker-calendar .dp-highlight .ui-state-default {
	background: #0069aa;
};
.ui-datepicker-calendar .dp-unavailable .ui-state-default {
	background: #292929;
}
	</style>
	<meta name="google-site-verification" content="6F8pS3PpRstKInA0yyyxOlTOSqxOsdkVV9WIJuBjrdI" />
	
<!-- END head -->
</head>

<!-- BEGIN body -->
<body class="home wp-singular page-template page-template-page-templates page-template-template-homepage-1 page-template-page-templatestemplate-homepage-1-php page page-id-61 wp-theme-sohohotel loading">

	<!-- BEGIN #background-wrapper -->
	<div id="background-wrapper">
	
	<!-- BEGIN #wrapper -->
	<!-- excess schema 7.10.19 -->
	<!-- <div itemscope itemtype="http://schema.org/LocalBusiness" id="wrapper"> -->
		
		<!-- BEGIN #header-gmap -->
		<div id="header-gmap">
			
			<div id="map-canvas"></div>
			
		<!-- END #header-gmap -->
		</div>
		
		<!-- BEGIN #topbar -->
		<div id="topbar">
			
			<!-- #topbar-wrapper -->
			<div id="topbar-wrapper" class="clearfix">
				
				<!-- BEGIN .topbar-left -->
				<div class="topbar-left">
					
					<a href="#" class="gmap-button"></a>
					
				<!-- END .topbar-left -->
				</div>
				
				<!-- BEGIN .topbar-right -->
				<div class="topbar-right clearfix">
					
																								<a href="https://pecoslodging.com/booking-step-1/" class="button0">Book Now</a>
																<div class="review-btn">
                        <a href="https://reviews.anchorwave.com/pecoslodging/" class="reviewmgr-button" data-content="Review Us" data-replace="true">Review Us</a>
                        <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s); js.id=id;js.src="//platform.reviewmgr.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document, "script", "reviewmgr-wjs");</script>
                    </div>
					<!-- Secondary Navigation -->
					
											<ul class="header-contact">
											
													<li itemprop="telephone" class="phone_icon"><a href="tel:4322484670">(432) 248-4670</a></li>
						
													<li class="email_icon"><span itemprop="email"><a href="mailto:pecoslodging@gmail.com">pecoslodging@gmail.com</span></a></li>
												
											</ul>
					
				<!-- END .topbar-right -->
				</div>
			
			<!-- END #topbar-right -->
			</div>
			
		<!-- END #topbar -->
		</div>
		
		<div role="banner">
		
			<!-- BEGIN .content-wrapper -->
			<div class="content-wrapper clearfix">
					<div id="logo" class="site-title-image">
						<h1>  
						
							<a href="https://pecoslodging.com"><img  itemprop="image" src="https://pecoslodging.com/wp-content/uploads/2015/12/Pecos-Lodging-Oilfield-Workforce.png" alt="oilfield lodging rental pecos" /></a>
							<span id="tagline"></span>

                                                 </h1>
					</div>


				

								
				<!-- .main-navigation -->
				<nav class="main-navigation">
					
					<!-- Main Menu -->
					<ul id="navigation"><li id="menu-item-74" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home"><a href="https://pecoslodging.com"><strong>Home<span>Welcome</span></strong></a></li>
<li id="menu-item-75" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://pecoslodging.com/accommodations/"><strong>Accommodations<span>Rates &#038; Reservations</span></strong></a>
<ul class="sub-menu">
	<li id="menu-item-192" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="https://pecoslodging.com/accommodation/single-occupancy-unit/">Single Occupancy Unit</a></li>
	<li id="menu-item-191" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://pecoslodging.com/accommodations/rv-lots-for-rent/">RV Spaces</a></li>
</ul>
</li>
<li id="menu-item-126" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="https://pecoslodging.com/about-us/"><strong>About Us<span>Pecos Lodging</span></strong></a>
<ul class="sub-menu">
	<li id="menu-item-457" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://pecoslodging.com/blog/">Blog</a></li>
	<li id="menu-item-428" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://pecoslodging.com/reviews/">Pecos Lodging LLC Reviews</a></li>
</ul>
</li>
<li id="menu-item-217" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://pecoslodging.com/location/"><strong>Location<span>Pecos, TX</span></strong></a></li>
<li id="menu-item-81" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://pecoslodging.com/contact-us/"><strong>Contact Us<span>Get in Touch</span></strong></a></li>
</ul>				
				<!-- .main-navigation -->
				</nav>
				
				<!-- BEGIN .mobile-menu-wrapper -->
				<div class="mobile-menu-wrapper clearfix">
					<div class="mobile-menu-button"></div>
					<div class="mobile-menu-title">Navigation</div>
					
					<!-- mobile-menu-inner -->
					<div class="mobile-menu-inner">				
						
						<!-- Mobile Menu -->
						<ul id="mobile-menu"><li id="menu-item-74" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-74"><a href="https://pecoslodging.com" aria-current="page">Home</a></li>
<li id="menu-item-75" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-75"><a href="https://pecoslodging.com/accommodations/">Accommodations</a>
<ul class="sub-menu">
	<li id="menu-item-192" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-192"><a href="https://pecoslodging.com/accommodation/single-occupancy-unit/">Single Occupancy Unit</a></li>
	<li id="menu-item-191" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-191"><a href="https://pecoslodging.com/accommodations/rv-lots-for-rent/">RV Spaces</a></li>
</ul>
</li>
<li id="menu-item-126" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-126"><a href="https://pecoslodging.com/about-us/">About Us</a>
<ul class="sub-menu">
	<li id="menu-item-457" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-457"><a href="https://pecoslodging.com/blog/">Blog</a></li>
	<li id="menu-item-428" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-428"><a href="https://pecoslodging.com/reviews/">Pecos Lodging LLC Reviews</a></li>
</ul>
</li>
<li id="menu-item-217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-217"><a href="https://pecoslodging.com/location/">Location</a></li>
<li id="menu-item-81" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-81"><a href="https://pecoslodging.com/contact-us/">Contact Us</a></li>
</ul>
					<!-- mobile-menu-inner -->
					</div>

				<!-- END .mobile-menu-wrapper -->
				</div>

			<!-- END .content-wrapper -->
			</div>
		
		</div>
<!-- BEGIN #slider -->
<div id="slider">

	
		<div class="slider">
			<ul class="slides">
					
									<li>
												<img src="https://pecoslodging.com/wp-content/uploads/2014/11/pecos-workforce-housing.png" alt="" />
																	</li>
									<li>
												<img src="https://pecoslodging.com/wp-content/uploads/2014/11/pecos-oilfield-housing.png" alt="" />
																	</li>
									<li>
												<img src="https://pecoslodging.com/wp-content/uploads/2014/11/pecos-workforce-lodging.png" alt="" />
																	</li>
									<li>
												<img src="https://pecoslodging.com/wp-content/uploads/2013/10/slider.png" alt="" />
																	</li>
							</ul>
		</div>

	<div class="home-reservation-box clearfix">
	<form class="booking-form" action="https://pecoslodging.com/booking-step-1/" method="POST">
		<input type="text" id="datefrom" name="room_all_checkin" value="Check In" class="datepicker">
		<input type="text" id="dateto" name="room_all_checkout" value="Check Out" class="datepicker">
		<input type="hidden" name="room_qty" id="room_qty" value="1">
		<div class="select-wrapper">
			<select id="room_1_adults" name="room_1_adults">
				<option value="0" selected>Adults</option>
									<option value="0">0</option>
									<option value="1">1</option>
							</select>
		</div>
		
					<input type="hidden" name="room_1_children" value="0" />
				
		<input class="bookbutton" name="booking_step_1_submit" type="submit" value="Check Availability" />
	</form>
	</div>

<!-- END #slider -->
</div>


<!-- BEGIN .content-wrapper -->
<div class="content-wrapper clearfix">
	
	<!-- BEGIN .clearfix -->
	<div class="clearfix">

		<!-- BEGIN .one-third -->
		<div class="one-third clearfix">
	
							<h3 class="title-style1">Pecos Lodging LLC<span class="title-block"></span></h3>
						
			<p><strong><i>“Best place to stay at in Pecos!!!”</i></strong> – Dana, booking.com review</p>

<p>Our goal is to provide you with everything you need to feel at home while visiting Pecos or while temporarily working in the area with one of the oil field companies. Pecos Lodging’s rooms are designed to help you feel just as comfortable as you are in your own home. Our customers gives Pecos Lodging 4.6 of 5 stars on Google.</p>

<p>Conveniently located at the outskirts of Pecos town center, we offer reasonable rates for nightly, weekly, and monthly stays. Choose between single occupancy room with full kitchen and bath or an RV site with full hookup and electric for your own trailer. All guests have access to the fitness center, free laundry and icemaker. Have a dog? No problem, bring your four-legged friend along.</p>

<p>Group or long term rates available upon request. View our accommodations or contact us today to make a reservation.</p>			
							<p><a href="https://pecoslodging.com/accommodations/" class="button1">View Accommodations</a></p>
				
		<!-- END .one-third -->	
		</div>
		
		<!-- BEGIN .one-third -->
		<div class="one-third clearfix">
	
							<h3 class="title-style1">Room Details<span class="title-block"></span></h3>
						
			<ul class="list-style1">
<li>Cable TV</li>
<li>Air Conditioning / Heating</li>
<li>Queen Size Bed with Linens</li>
<li>Kitchen </li>
<li>Full Bathroom</li>
<li>32" TV</li>
<li>Free Wifi</li>
<li>Large Closet</li>
<li>Desk with office chair</li>
<li>Housekeeping Services Avilable</li>

</ul>			
							<p><a href="https://pecoslodging.com/accommodation/single-occupancy-unit/" class="button1">Reserve Room</a></p>
				
		<!-- END .one-third -->	
		</div>
		
		<!-- BEGIN .one-third -->
		<div class="one-third last-col clearfix">
	
							<h3 class="title-style1">RV Sites Detail<span class="title-block"></span></h3>
						
			<ul class="list-style1">
<li>Large sites, accommodate up to 40’ with slides</li>
<li>50/30 AMP electrical service </li>
<li>Full hookup: water & sewer</li>
<li>Additional truck parking</li>
<li>Free Wifi</li>
</ul>

<p>To reserve an RV space, please call <a href="tel:432-248-4670">(432) 248-4670</a>. We also offer special rates for groups or long term stays.</p>			
				
		<!-- END .one-third -->	
		</div>

	<!-- END .clearfix -->
	</div>
	
	<hr class="space1" />



	
	<!--<h3 class="title-style1"><span class="title-block"></span></h3>
	<div class="text-slider-wrapper">
		<div class="text-slider">
			<ul class="slides">
		
				
						
						
						
						<div class="one-half testimonial-one-half">
							<div class="testimonial-wrapper clearfix">
								<div class="testimonial-image">
								
																
								</div>
								<div class="testimonial-text"></div>
								<div class="testimonial-speech"></div>
							</div>
							<p class="testimonial-author"> - <span></span></p>
						</div>

						
											<p></p>
					
			</ul>
		</div>
	</div>-->

<!-- BEGIN .content-wrapper -->
</div>

						
	
			<div id="footer">
								
	<!-- BEGIN .content-wrapper -->
	<div class="content-wrapper clearfix">
							
					
	
	<div class="one-fourth widget clearfix">
			<ul class="social-icons clearfix">
				
									<li><a target="_blank" href="https://www.facebook.com/pages/Pecos-Lodging-LLC/403962039802417"><span class="facebook-icon"></span></a></li>
								
									<li><a target="_blank" href="https://twitter.com/PecosLodgingLLC"><span class="twitter-icon"></span></a></li>
								
									<li><a target="_blank" href="https://www.pinterest.com/pecoslodgingllc/"><span class="pinterest-icon"></span></a></li>
								
									<li><a target="_blank" href="https://plus.google.com/102223474694944660004/about"><span class="gplus-icon"></span></a></li>
								
								
									<li><a target="_blank" href="http://www.yelp.com/biz/pecos-lodging-pecos"><span class="yelp-icon"></span></a></li>
								
				
								
			</ul>
			
		</div><div class="one-fourth widget clearfix">			<div class="textwidget"><p><span class="hidden_link"> <a href="https://pecoslodging.com/sitemap.xml">XML</a> | <a href="https://pecoslodging.com/sitemap.html">HTML</a></span></p>
</div>
		</div><div class="one-fourth widget clearfix">			<div class="textwidget"><ul class="header-contact">
<li class="phone_icon"><a href="tel:(432)-248-4670">(432) 248-4670</li>
<li class="email_icon"><a href="mailto:pecoslodging@gmail.com">pecoslodging@gmail.com</a></li>
</ul>
</div>
		</div>					
<div class="clearboth"></div>
					
<!-- BEGIN #footer-bottom -->
<div id="footer-bottom" class="clearfix">
				
			<p class="fl">Pecos Lodging LLC | Best Value Housing © Copyright 2015. <br />Pecos Lodging reserves the right to adjust rates without prior notice.<br />
Pecos Lodging, 36 County Road 201, Pecos, TX 79772
<font color="#1c1c1c">
<!-- <div itemscope itemtype="http://schema.org/LocalBusiness">
   <span itemprop="name">Pecos Lodging</span>
   <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
     <span itemprop="streetAddress">36 County Road 201</span>
     <span itemprop="addressLocality">Pecos</span>,
     <span itemprop="addressRegion">Texas</span>
     <span itemprop="postalCode">79772</span>
   </div> -->
   Phone: <span itemprop="telephone">432-248-4670</span>
</div></font>


</p>
	
	<!-- Footer Navigation -->
	<ul class="fr"><li id="menu-item-152" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-61 current_page_item menu-item-152"><a href="https://pecoslodging.com/" aria-current="page">Home</a><span>/</span></li>
<li id="menu-item-148" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-148"><a href="https://pecoslodging.com/about-us/">About Us</a><span>/</span></li>
<li id="menu-item-149" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-149"><a href="https://pecoslodging.com/contact-us/">Contact Us</a><span>/</span></li>
<li id="menu-item-150" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-150"><a href="https://pecoslodging.com/blog/">Blog</a><span>/</span></li>
</ul><!-- END #footer-bottom -->
</div>
			
<!-- END #footer -->
</div>

<script type="speculationrules">
{"prefetch":[{"source":"document","where":{"and":[{"href_matches":"\/*"},{"not":{"href_matches":["\/wp-*.php","\/wp-admin\/*","\/wp-content\/uploads\/*","\/wp-content\/*","\/wp-content\/plugins\/*","\/wp-content\/themes\/sohohotel\/*","\/*\\?(.+)"]}},{"not":{"selector_matches":"a[rel~=\"nofollow\"]"}},{"not":{"selector_matches":".no-prefetch, .no-prefetch a"}}]},"eagerness":"conservative"}]}
</script>

<!-- GTM Container placement set to footer -->
<!-- Google Tag Manager (noscript) -->
				<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLJLV8T" height="0" width="0" style="display:none;visibility:hidden" aria-hidden="true"></iframe></noscript>
<!-- End Google Tag Manager (noscript) --><script type="text/javascript">var headerLat = 31.404635;var headerLong = -103.527646;var googlemapMarker = '<h2>Pecos Lodging</h2><p>36 County Rd 201 Pecos, Texas</p>';var slideshow_autoplay = true;</script><script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/dist/hooks.min.js?ver=4d63a3d491d11ffd8ac6" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/dist/i18n.min.js?ver=5e580eb46a90c2b997e6" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=6.0.6" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-before">
/* <![CDATA[ */
var wpcf7 = {
    "api": {
        "root": "https:\/\/pecoslodging.com\/wp-json\/",
        "namespace": "contact-form-7\/v1"
    },
    "cached": 1
};
/* ]]> */
</script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=6.0.6" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/plugins/duracelltomi-google-tag-manager/dist/js/gtm4wp-form-move-tracker.js?ver=1.20.3" id="gtm4wp-form-move-tracker-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.3" id="jquery-ui-core-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/ui/accordion.min.js?ver=1.13.3" id="jquery-ui-accordion-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/ui/tabs.min.js?ver=1.13.3" id="jquery-ui-tabs-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/ui/effect.min.js?ver=1.13.3" id="jquery-effects-core-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/themes/sohohotel/js/superfish.js?ver=1.4.8" id="superfish-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/themes/sohohotel/js/jquery.prettyPhoto.js?ver=1.1.9" id="prettyphoto-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/themes/sohohotel/js/jquery.flexslider.js?ver=1.1.9" id="flexslider-js"></script>
<script type="text/javascript" id="google-map-header-js-extra">
/* <![CDATA[ */
var gmap_options = {"hide_businesses":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/themes/sohohotel/js/gmap.js?ver=1" id="google-map-header-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-content/themes/sohohotel/js/scripts.js?ver=1" id="custom-js"></script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/ui/datepicker.min.js?ver=1.13.3" id="jquery-ui-datepicker-js"></script>
<script type="text/javascript" id="jquery-ui-datepicker-js-after">
/* <![CDATA[ */
jQuery(function(jQuery){jQuery.datepicker.setDefaults({"closeText":"Close","currentText":"Today","monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Previous","dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"dateFormat":"MM d, yy","firstDay":1,"isRTL":false});});
/* ]]> */
</script>
<script type="text/javascript" src="https://pecoslodging.com/wp-includes/js/jquery/ui/effect-pulsate.min.js?ver=1.13.3" id="jquery-effects-pulsate-js"></script>

<!-- END body -->
</body>
</html>
:)
<!-- Dynamic page generated in 1.157 seconds. -->
<!-- Cached page generated by WP-Super-Cache on 2025-04-26 00:18:53 -->

<!-- Compression = gzip -->